HowTo Spoof FirmWare version to 3.1.3

Discussion in 'iPod touch' started by Gullash, Feb 15, 2010.

  1. Gullash

    Gullash Member

    Joined:
    Oct 28, 2009
    Messages:
    142
    Likes Received:
    0
    Device:
    2G iPod touch
    brows to system/library/coreservices.
    open systemversion.plist
    goto <string>7D11</string> replace 7D11 whit 7E18
    goto <string>3.1.2</string> replace 3.1.2 whit 3.1.3
    reboot device

    itunes will now say your on 3.1.3

    Please Register or Log in to view images

  2. canesfan

    canesfan Member

    Joined:
    Apr 12, 2009
    Messages:
    969
    Likes Received:
    1
    Device:
    iPhone 4S (Black)
    y would u wanna do that?
  3. Soutar_3DG

    Soutar_3DG Member

    Joined:
    Mar 29, 2009
    Messages:
    296
    Likes Received:
    0
    Device:
    2G iPod touch
    to be sure you don't accidentally click update in itunes, as i know some people who have and then had to restore and such, which is a pain.
  4. canesfan

    canesfan Member

    Joined:
    Apr 12, 2009
    Messages:
    969
    Likes Received:
    1
    Device:
    iPhone 4S (Black)
    ooo good idea
  5. J-Phone

    J-Phone Active Member

    Joined:
    Dec 1, 2009
    Messages:
    4,868
    Likes Received:
    10
    Device:
    iPhone 4 (Black)
  6. cotton509

    cotton509 Banned

    Joined:
    Aug 2, 2008
    Messages:
    274
    Likes Received:
    0
    Device:
    3G iPod touch
  7. Skyy

    Skyy New Member

    Joined:
    Nov 27, 2007
    Messages:
    56
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    Could I do this also with my 3.1 iPhone 3G? Or will it get messed up?
    Some stuff from the Appstore requires 3.1.2 but I don't want to rejailbreak and do everything again v_v
  8. Appman

    Appman Community Development Staff Member

    Joined:
    Jul 9, 2009
    Messages:
    4,034
    Likes Received:
    56
    Device:
    4G iPod touch
    Why not just install the 3.1.3 firmware spoofer from Bigboss in Cydia?
  9. Skyy

    Skyy New Member

    Joined:
    Nov 27, 2007
    Messages:
    56
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    Well that one says for 3.1.2 only and I'm on 3.1.... Just asking because I really want to buy iTweetReply but it needs 3.1.2.
  10. leadergo

    leadergo Active Member

    Joined:
    Aug 2, 2008
    Messages:
    2,384
    Likes Received:
    6
    this also helps for some App Store apps that require firmware 3.1.3 to use the app.

Share This Page